<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Gleichstellung</h1>
      <h2 class="subtitle">&nbsp;</h2>
    </div>

    <div class="content">
    <!-- links kommen hier hin -->


      <div class="level">
        <div class="level-left">
          <div class="level-item">
           <strong>Gleichstellungsplan<strong>
         </div>
         <div class="level-item">
            <a href=http://lers051.ofd-h.de/fa/intern/gleichstellung/gleichstellungsplan_2014.pdf
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
           <strong>Bestandsaufnahme<strong>
         </div>
         <div class="level-item">
            <a href=http://lers051.ofd-h.de/fa/intern/gleichstellung/bestandsaufnahme.pdf
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
           <strong>Fluktuationsabschätzung<strong>
         </div>
         <div class="level-item">
            <a href=http://lers051.ofd-h.de/fa/intern/gleichstellung/fluktuationsabschaetzung.pdf
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>
















    <!-- das wars -->
    </div>
  </div>
</section>


